Subject: Re: [lojban] Expressing in Lojban concepts there aren't gismu for

From: [email-masked]
Date: Mon, 21 Aug 2000 10:59:54 EDT

In a message dated 00-08-21 05:07:23 EDT, zon9 writes:

<< Incidentally, I haven't seen any Lojban word for "philosophy" 
anywhere either, so how can you express this in Lojban?>>
To reenforce what Lojbab says, even (maybe, especially) philosophers cannot 
agree on what they are doing, to the point that some people in the group are 
sure that others who say they are in the group are clearly not, but in some 
other field altogether (currently psychology or linguistics or mathematics, 
formerly theology or physics or botany, and so on). I am a "analusis of 
concepts, criticism of beliefs, consttruction of conceptual theories" man 
myself, but that makes it hard for me to deal with, say, existentialists -- 
and would be a bitch of a lujvo.